uuid: 76e948aa-3f9c-4168-956a-d16dd9ff4f2e
langcode: en
status: true
dependencies:
  config:
    - comment.type.comment
id: comment.comment.name
field_name: name
entity_type: comment
bundle: comment
label: Name
description: "The comment author's name."
required: false
translatable: true
default_value:
  -
    value: ''
default_value_callback: ''
settings: {  }
field_type: string
